* {
  padding: 0em;
  margin: 0em; }

html {
  font-size: 62.5%; }

body {
  font-family: "Tourney", cursive; }

/* "-----------------------Aca van las ID------------------------" */
#soloAudio {
  margin: 200px;
  border: 1px solid darkslategray; }

#imagenS {
  width: 55rem;
  height: 28rem; }

#imagenM {
  width: 52rem;
  height: 40rem; }

#imagenL {
  width: 50rem;
  height: 50rem; }

#sinMarg {
  margin: 0%; }

#sinPad {
  padding-left: 0rem;
  padding-right: 0rem; }

#parrafos {
  font-size: 2rem; }

#titulo {
  font-size: 6rem;
  text-align: center; }

#subtitulo {
  font-size: 4rem;
  text-align: center; }

#carruselColorText {
  opacity: 0.9;
  background-color: black;
  font-size: 1.5rem;
  color: darkturquoise; }

#bgFormulario {
  background-image: url("../Imagenes de trabajo/background-formulario.jpg");
  background-size: 100%; }

/* "-----------------------Aca van todos los class------------------------" */
.logo {
  border: 0.3rem solid aquamarine;
  width: 9rem;
  height: 9rem; }

.mainBg {
  background-color: blanchedalmond; }

.bgBody {
  background-image: url("../Imagenes de trabajo/megaman-bg.jpg");
  background-size: 15rem;
  background-repeat: repeat; }

/* "------------Class solo para index.html------------" */
.imagenMain {
  width: 48rem;
  height: 36rem; }

/* --------------------------------------- */
.copyright {
  width: 20rem;
  height: 8rem; }

.contactos {
  width: 5rem; }

.contactos:hover {
  transform: scale(1.1); }

.contactosSegundo {
  width: 6.5rem; }

.contactosSegundo:hover {
  transform: scale(1.1); }

.centrarTexto {
  text-align: center;
  font-size: 1.5rem; }

.textoFormulario {
  color: aquamarine;
  font-size: 1.5rem; }

.sinPad {
  padding: 0rem; }

.reproductor {
  font-size: 10px;
  color: #cccccc;
  line-break: anywhere;
  word-break: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-family: Interstate, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Garuda, Verdana, Tahoma, sans-serif;
  font-weight: 100; }

.soundcloudLink {
  color: #fa0303;
  text-decoration: none; }

/* "---------------------------Esto es para el menu principal-----------------------------" */
.iconNav {
  width: 3rem;
  height: 3rem; }

/* "---------------Esto es para el boton Back to top----------------" */
#scroll {
  position: fixed;
  right: 10px;
  bottom: 85px;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #3498db;
  text-indent: -9999px;
  display: none;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px; }

#scroll span {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -8px;
  margin-top: -12px;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-bottom-color: #ffffff; }

#scroll:hover {
  background-color: #e74c3c;
  opacity: 1;
  filter: "alpha(opacity=100)";
  -ms-filter: "alpha(opacity=100)"; }

.botton-btt {
  display: none; }

/* "---------------Esto es para la etiqueta footer----------------" */
.adaptar {
  width: auto;
  height: auto; }
